:tools: Scheduled maintenance

Heads up! Downtime for the Forums, related to the NodeBB upgrade, is planned for Thursday, December 14, starting from 10:00 UTC.
Please make sure to finish all your posts before this time. The downtime should only last for a few minutes.

Adobe Fash Player is Out of Date

  • But it's not. I have the lastest versions of both Opera and Flash Player installed and whenever I try to watch a video it says the message "Adobe Flash Player is Out of Date".
    I've re-installed both flash and opera.
    I'm on windows 7.

  • so i disabled flash player and now it works
    brilliant.

  • I have this problem more and more lately. I'll try to disable flash and see if that does it. Crazy, man. Crazy.

  • Huh. Nope. I was trying to play Pandora, which I haven't used in years. Keeps telling me I need to upgrade Flash, though that isn't the case. I went back over to the dark side, Firefox, and gave it a go there, as well. Same message. Looks like Pandora just doesn't want my ass in their site. I think I can live without it.

  • This is the solution! Thanks toxiconym. Been trying to figure this out for some time. As advised above, I disabled Flash in plug-ins (about:plugins)and now Flash works. Crazy for sure. I just wonder why this is so ???

  • This is because you're using a version of the plug-in (NPAPI) that will soon stop working. To download the correct (PPAPI) version of Flash, either click the error message that says Flash is out of date, or visit https://get.adobe.com/flashplayer/ from within Opera.

Log in to reply
 

Looks like your connection to Opera forums was lost, please wait while we try to reconnect.